.admonition.is-category-result {
    border-color: #389826 !important;
}
.admonition.is-category-result .admonition-header {
    color: #389826 !important;
    content: "fa-regular fa-circle-check";
}
.admonition.is-category-result .admonition-header::before {
    content: "\f058";
}

.admonition.is-category-example {
    border-color: #389826 !important;
}
.admonition.is-category-example .admonition-header {
    color: #389826 !important;
    content: "fa-regular fa-circle-check";
}
.admonition.is-category-example .admonition-header::before {
    content: "\f518";
}

.citation dl {
  display: grid;
  grid-template-columns: max-content auto; }
.citation dt {
  grid-column-start: 1; }
.citation dd {
  grid-column-start: 2;
  margin-bottom: 0.75em; }
.citation ul {
 padding: 0 0 2.25em 0;
 margin: 0;
 list-style: none !important;}
.citation ul li {
 text-indent: -2.25em;
 margin: 0.33em 0.5em 0.5em 2.25em;}
.citation ol li {
 padding-left:0.75em;}